Bug 190069 - Anaconda hang when the install source is an firewire disk
Anaconda hang when the install source is an firewire disk
Status: CLOSED DUPLICATE of bug 409931
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Peter Jones
Depends On:
  Show dependency treegraph
Reported: 2006-04-27 05:56 EDT by Frank Büttner
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-24 10:11:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Anacon log file (10.51 KB, text/plain)
2006-04-27 05:56 EDT, Frank Büttner
no flags Details

  None (edit)
Description Frank Büttner 2006-04-27 05:56:35 EDT
Description of problem:
When the install source is an on an Firewire disk anaconda hang's.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Boot the System via the Fedora install PXE kernel and initrd
2. select harddisk as source for the files
3. after loading the graphic installer anaconda hangs.
Actual results:
anaconda hangs

Expected results:
working installation/update

Additional info:
When switch to console 3 the last output is:
INFO: moving (1) to step welcomne
INFO: moving (2) to step findrootparts
Comment 1 Frank Büttner 2006-04-27 05:56:35 EDT
Created attachment 128296 [details]
Anacon log file
Comment 2 Jeremy Katz 2006-04-27 21:18:10 EDT
Can you switch ttys when it hangs?  Does it help if you boot with 'linux nodmraid
Comment 3 Frank Büttner 2006-04-28 02:49:12 EDT
Yes I can do this.
Thanks the option nodmraid was the solution. Now the update process will continue.
Comment 4 Stefan Richter 2008-03-04 11:31:32 EST
Can this bug be closed?
Comment 5 Bug Zapper 2008-04-03 22:46:13 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 6 Joel Andres Granados 2008-04-24 10:11:06 EDT
There is a bug where the dmraid stuff just blocks.  This bug has not been solved
yet and we are still working to fix it.   However there is a work around.  If
you use nodmraid, the installer will ignore/skip the dmraid stuff allowing the
install to finish.  This is a workaround and does not fix the problem.
There is a long list of bugs that are filed against this problem.  This bug is
one of them.  We have decided to close all the related nodmraid bugs and leave
just one open that will represent all of the others.  So this bug will be duped
for this reason.

*** This bug has been marked as a duplicate of 409931 ***

Note You need to log in before you can comment on or make changes to this bug.